Bug 186694 - OpenOffice.org Draw document have wrong icon
Summary: OpenOffice.org Draw document have wrong icon
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 186515
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-25 13:46 UTC by Caolan McNamara
Modified: 2013-03-06 03:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 09:50:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Caolan McNamara 2006-03-25 13:46:10 UTC
+++ This bug was initially created as a clone of Bug #186515 +++

Description of problem:

OpenOffice.org Draw documents (.odg) are shown with wrong icon. It is the same
icon as .sxd files uses. The icon has a small box saying sxd

i.e. in redhat-artwork

gnome-mime-application-vnd.oasis.opendocument.graphics.png is a softlink to
file-vector_art-sxd.png

but the new oasis graphic format is odg not "sxd" like the icon text suggess,
perhaps just handle odg/sxd the same as the rest of the OOo icons and omit
suffix text in the icon

Comment 1 petrosyan 2008-03-13 14:59:41 UTC
Fedora Core 5 is no longer maintained. Is this bug still present in Fedora 7 or
Fedora 8?

Comment 2 Caolan McNamara 2008-03-27 09:50:57 UTC
nah, default artwork doesn't say "sxd" anymore for the non-preview case of an
odg file.


Note You need to log in before you can comment on or make changes to this bug.